[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libX11 is borked (or is it glibc ?)



>>>>> In <20001016015911.A11319@zellner.org> 
>>>>>	Johannes Zellner <johannes@zellner.org> wrote:
>> Hello,
>>
>> I cannot link any more against libX11.so:
>>
>> /usr/X11R6/lib/libX11.so: undefined reference to `getpwnam_r@@GLIBC_2.0'
>>
>> this shows, even if I link a minimal c program.
>>
>> my versions:
>>     ii  xlib6g      3.3.6-11
>>     ii  libc6       2.1.94-3  
>>
>> Any comments ?

 Perhaps you should upgrade binutils to latest unstable.

-- 
ISHIKAWA Mutsumi
 <ishikawa@linux.or.jp>, <ishikawa@debian.org>, <ishikawa@redhat.com>



Reply to: